/* Style Css  1024px */

@media only screen and (max-width: 900px) {



.mc-wall-of-text .separator {
margin-top:50px;
margin-bottom:50px;
}

.fixed-kontakt-buttons {
bottom:0px;
right:15px;
top:auto;
}

.fixed-kontakt-buttons ul li {
display:block;
margin-bottom:3px;
float:left;
margin-left:10px;
}

.fixed-kontakt-buttons .fixed-text {
transform: rotate(0deg);
}

.fixed-kontakt-buttons li:last-child {
margin-left:10px;
padding:0px;
}

.flex-box-no-wrap {
flex-wrap:wrap;
}

.flex-3-column {
width:100%;
margin-bottom:50px;
}

.flex-3-column:last-child {
margin-bottom:0px;
}

.more-projekts .flex-3-column .gray-box-main {
max-width:500px;
margin-left:auto;
margin-right:auto;
}

.projects-list-page .flex-box {
display:block;
}

.projects-list-page  .gray-box-main {
margin-bottom:50px;
}

.projects-list-page .flex-3-column:last-child .gray-box-main {
margin-bottom:0px;
}
}

@media only screen and (max-width: 1024px) {

.col-banner-2 {
padding-right:20px;
}

.home-slide-new h4 {
font-size:25px;
line-height:25px;
margin-bottom:10px;
}

.home-slide-new h5 {
font-size:25px;
line-height:25px;
margin-bottom:10px;
}

.home-slide-new p {
font-size:14px;
line-height:16px;
}

.col-banner-1 img {
margin-right:15px;
height:200px;
width:auto;
}

.digital-bash .flex-box > div{
width:100%;
}

.digital-bash .row .large-12 {
max-width:400px !important;
margin-left:auto;
margin-right:auto;
display:block;
float:none;
}

.digital-bash .text-col {
margin-left:auto;
margin-right:auto;
margin-bottom:50px;
}

.projekte-kontakt-separator div:nth-child(3){
padding-top:20px;
}

.home-slide-4 .flex-row {
display:flex;
flex-direction: column-reverse;
}

.home-slide-4 .flex-row .col-left {
width:100%;
padding-left:0px;
overflow:hidden;
}

.home-slide-4 .flex-row .col-right {
width:100%;
padding-left:0px;
}

.home-slide-4 .flex-row .col-left img {
float:none;
padding-top:25px;
max-width:915px;
width:100%;
}

.home-slide-4 .flex-row .col-right h4{
font-size:30px;
color:#fff;
text-transform:uppercase;
font-weight:800;
line-height:32px;
margin-bottom:10px;
text-align:center;
}

.home-slide-4 .flex-row .col-right h4 span{
color:#ffb600;
}

.home-slide-4 .flex-row .col-right h5{
font-size:20px;
line-height:25px;
color:#fff;
text-transform:uppercase;
font-weight:700;
text-align:center;
}

.home-slide-4 .flex-row .col-right p{
font-family: 'Caveat', cursive;
color:#ffb600;
font-size:25px;
padding-bottom:5px;
text-align:center;
}

.home-slide-4 .button-orange {
margin-left: auto;
margin-right: auto;
display:block;
}


.projekte-alcina-flex-look.flex-col-6 {
width:100%;
max-width:628px;
margin-left:auto;
margin-right:auto;
}

.alcina-logos li {
padding-bottom:20px;
}

.projekte-alcina-flex .col-4 {
width:100%;
max-width:628px;
margin-left:auto;
margin-right:auto;
}

.projekte-alcina-flex-look.flex-col-4 {
width:100%;
max-width:628px;
margin-left:auto;
margin-right:auto;
}

.call-to-action-7 .flex-col-feedback {
width:calc(50% - 17px);
}

.call-to-action-7 {
padding-left:20px;
padding-right:20px;
}

.call-to-action-7 .single-feedback  {
width:100%;
}

.call-to-action-5 {
padding-left:20px;
padding-right:20px;
background-repeat:no-repeat !important;
background-size:cover !important;
}

.call-to-action-5 .col-1{
width:100%;
}

.call-to-action-5 .col-2{
width:100%;
padding-left:0px;
padding-top:40px;
}

.call-to-action-5  .button-orange {
margin-top:0px !important;
}


.shopify-6icon-row .flex-box div{
width:33.3%;
margin:10px 0;
}

.shopify-3icon-row .flex-box .img-box-seo  {
width:100%;
max-width:400px;
margin-bottom:50px;
}

.home-boxes a.button-orange {
text-align:left;
}

.form-app .tabs {
padding-top: 50px;
padding-left: 20px;
padding-right: 20px;
padding-bottom:50px;
}

.kontakt-data {
margin-left:0px;
}

.col-5-kf {
width: 50%;
}

.padding-medium-bot-0 {
padding-bottom:0px;
}

.fragebogen-form .div-box {
padding-left:25px;
padding-right:25px;
}

.bg-2-teal {
background: none;
}

.bg-1-white {
background: none;
}

.white-box a img {
height:auto
max-width:auto;
}

.padding-medium-top-0 {
padding-top:0px !important;
}

.col-flex-50 {
width:100%;
padding-left:15px;
padding-right:15px;
}

.col-flex-left, .col-flex-right {
padding-left:15px;
padding-right:15px;
}

.step-by-step .flex-row {
display: flex;
flex-direction: column;
}

.medium-flex-reverse {
flex-direction: column-reverse !important;
}

.section-phase {
padding-bottom: 241px;
}

.margin-medium-bot-50 {
margin-bottom:50px;
}

.margin-right-15 {
margin-right:0px;
}


.padding-medium-bot-30 {
padding-bottom:30px;
}

.section-blog-category.section-filters-projekts ul li {
width: calc(34.6% - 17px);
}

.section-0-100 {
padding-bottom:0px;
}

.section-100-50 {
padding-top:0px;
padding-bottom:0px;
}

.section-100-0 {
padding-top:0px;
}

.rueckruf-page-form .send-button {
margin-bottom:0px;
}

.call-to-action-2 > div {
max-width:800px;
margin-left:auto;
margin-right:auto;
display:block;
float:none !important;
}

.call-to-action-3 > div {
max-width:800px;
margin-left:auto;
margin-right:auto;
display:block;
float:none !important;
}

.call-to-action-4  > div {
max-width:800px;
margin-left:auto;
margin-right:auto;
display:block;
float:none !important;
}

.medium-800 .row {
max-width: 800px !important;
}

.home-boxes .single-item {
width:100%;
}

[class^="section"] {
padding-top:0px !important;
padding-bottom:0px !important;
}

.section-100-100 {
padding-top:0px;
padding-bottom:0px;
}

.padding-medium-top-50 {
padding-top:50px !important;
}

.padding-medium-bot-50 {
padding-bottom:50px !important;
}

.padding-medium-top-40 {
padding-top:40px !important;
}

.padding-medium-bot-40 {
padding-bottom:40px !important;
}

.padding-medium-top-20 {
padding-top:20px !important;
}

.padding-medium-bot-20 {
padding-bottom:20px !important;
}

.right-video-box {
margin-left:auto;
margin-right:auto;
}

.call-to-action-1 {
padding-top:50px;
padding-left:20px;
background-position:right !important;
padding-bottom:60px;
}

.call-to-action-1 .text-right {
text-align:left;
}

.call-to-action-1 h4 {
margin-bottom:20px;
}

.call-to-action-1 p a {
margin-bottom:14px;
}

.call-to-action-1 .button-orange {
margin-top:23px;
}

.logos-seo ul li img {
margin-bottom:18px;
margin-top:15px;
}

.call-to-action-2 {
padding-top:65px;
padding-bottom:65px;
}

.call-to-action-2 .text-right {
text-align:left;
}

.call-to-action-2 {
padding-left:20px;
padding-right:20px;
}

.team-flex {
margin-top:40px;
}

.col-630 {
max-width:100%;
}

.call-to-action-3 {
background-position:center right !important;
padding-left:20px;
padding-right:20px;
padding-top:60px;
padding-bottom:60px;
}

.projects-slider {
padding-top:65px;
padding-bottom:65px;
padding-left:15px;
padding-right:15px;
}

.projects-slider .col-605 {
max-width:100%;
}

.projects-slider .col-510 {
max-width:100%;
}

.projects-slider h3 {
text-align:left;
}

.projects-slider a {
float:left;
margin-bottom:40px;
}

.projects-slider h3 br{
display:none;
}

.home-boxes .box-container-right {
margin-top:50px;
}

.home-boxes .box-container-right .box {
margin-bottom:50px;
}

.city-list {
padding-top:50px;
padding-bottom:50px;
padding-left:15px;
padding-right:15px;
}

.city-list ul li {
width:33%;
}

.call-to-action-4 {
background-position:right !important;
}

.footer-2 {
padding-bottom: 65px;
}

.footer-seo-icon {
margin-top:0px;
}

.footer-seo-icon li img  {
margin-bottom:20px;
}

.footer .large-3 {
margin-bottom:55px;
}

.box-background {
padding-left:20px;
padding-right:20px;
}

.banner {
margin-top:62px;
}

.box-background {
bottom:140px; /* 90px */
}

.call-to-action-4 .text-box {
padding-left:16px;
}

.kontakt-col-left h5:last-child {
margin-bottom:0px
}

.team-page-flex .flex-col {
width: calc(50% - 13px);
}

.section-blog-category ul{
display:flex;
flex-direction: row;
flex-wrap:wrap;
margin:10px 0;
padding-top:50px;
padding-bottom:50px;
}

.section-blog-category ul li {
width: calc(33.3% - 14px);
margin-bottom:10px;
margin-top:10px;
}

.section-blog-text .large-4  {
margin-top:50px;
}

.section-blog-text .large-4 .side-bar.side-bar-orange {
margin-bottom:0px;
}

.flex-magazin .col-sidebar {
width:100% !important;
max-width:100%;
}

.flex-magazin .col-text {
width:100% !important;
}

.flex-magazin {
display:block;
}

.no-banner-page {
height:61px;
}

.social-button-blog {
margin-bottom:50px;
}

.flex-magazin .side-bar-orange {
position: relative;
top: auto;
margin-bottom:0px;
}

.side-bar h4 {
font-size:20px;
line-height:23px;
}

.side-bar .newest-post a {
font-size:20px;
line-height:23px;
}

.kontakt-sidebar h5 {
font-size:25px;
line-height:27px;
}

.kontakt-sidebar a {
font-size:25px;
line-height:27px;
}

.kontakt-sidebar button {
margin-top:20px;
}

.col-sidebar {
margin-top:50px;
}

.inhalte-container {
padding: 40px 30px;
}

.inhalte-container ul li {
width: calc(50% - 10px);
}

.padding-medium-bot-25 {
padding-bottom:25px;
}

.letters-list .single-letter {
margin-bottom:10px;
}

.lexikon-links .all{
width: calc(50% - 16px);
}

.padding-medium-bot-20 {
padding-bottom:20px;
}

.faq-container .faq-box {
padding-right:50px;
}

ul.dot-list li:last-child {
padding-bottom:10px;
}

.inhalte-container ul li.empty-li {
display:none;
}

.table-cms {
display: block;
overflow-x: auto;
white-space: nowrap;
}

.ul-med-col-2 li {
width: calc(33% - 10px);
}

.div-error-404 {
padding-top:50px;
padding-bottom:50px;
background-repeat:no-repeat;
background-size:cover;
background-position:bottom left;
padding-left:150px;
}

.div-error-404 h1{
font-size:50px;
line-height:35px;
}

.div-error-404 h4{
color:#21272E;
font-size:25px;
font-weight:600;
}

.div-error-404 p{
color:#21272E;
font-size:20px;
line-height:25px;
}

.kunden-box-container .box-standard {
background:#EFEFEF;
padding:30px;
width: calc(50% - 12px);
margin-bottom:30px;
}

.flex-box-tablets {
display:block;
}

.flex-box-tablets .box-img {
width:100%;
max-width:442px;
padding:0px 0px;
margin-left:auto;
margin-right:auto;
}



}